﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.Tb_Highestqual

@{
    ViewBag.Title = "HighestQualifiEdit";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@section scripts{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
    <script type="text/javascript">

        $(document).ready(function () {
           
            $("#btncancel").click(function () {

                window.location.href = "/MaEnquiry/Index";
            });
        });
    </script>
}


@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    
    <div class="header">
        <div class="stats">
        </div>

        <h1 class="page-title">Edit Highest Qualification</h1>
    </div>
    <ul class="breadcrumb">
         @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
       string refadd= CommonUtil.HomeAddress(utype);
        }

        <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
        <li class="active">Dashboard</li>
    </ul>
    <div class="container-fluid">
        <div class="row-fluid">

            <div class="btn-toolbar">
                <input type="submit" value="Save" class="btn btn-primary" />
                <input type="button" value="Cancel" class="btn btn-primary" id="btncancel"/>


            </div>

            <div class="well">

                <div id="myTabContent" class="tab-content">
                    <div class="tab-pane active in" id="home">
                        <form id="tab">
                            <table style="width: 590px">

                                <tr>@Html.HiddenFor(model => model.Cdate)
                                    <td style="width: 150px">
                                        <table>
                                            <tr>
                                                <td>@Html.LabelFor(model => model.SrNo)</td>

                                                <td><span class="color_style">*</span></td>
                                            </tr>
                                        </table>
                                    </td>

                                    <td>@Html.DisplayFor(model => model.SrNo)
                                        @Html.HiddenFor(model => model.SrNo)
                                        @Html.ValidationMessageFor(model => model.SrNo)</td>
                                </tr>
                                <tr>
                                    <td>
                                        <table>
                                            <tr>
                                                <td>@Html.LabelFor(model => model.Qualification)</td>

                                                <td><span class="color_style">*</span></td>

                                            </tr>
                                        </table>

                                    </td>
                                    <td>
                                        @Html.EditorFor(model => model.Qualification)
                                        @Html.ValidationMessageFor(model => model.Qualification)
                                    </td>
                                </tr>
                                <tr>
                                    <td valign="top">
                                        <table>
                                            <tr>
                                                <td>
                                                    @Html.LabelFor(model => model.YearOfPassing)</td>
                                                <td></td>


                                            </tr>
                                        </table>


                                    </td>
                                    <td>
                                        @Html.EditorFor(model => model.YearOfPassing)
                                        @Html.ValidationMessageFor(model => model.YearOfPassing)

                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <table>
                                            <tr>
                                                <td>
                                                    %age</td>

                                                <td></td>

                                            </tr>
                                        </table>

                                    </td>
                                    <td>
                                        @Html.EditorFor(model => model.CGPA)
                                        @Html.ValidationMessageFor(model => model.CGPA)

                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <table>
                                            <tr>
                                                <td>

                                                    @Html.LabelFor(model => model.Board)
                                                </td>
                                                
                                                    <td></td>

                                               
                                            </tr>
                                        </table>


                                    </td>
                                    <td>
                                        @Html.EditorFor(model => model.Board)
                                        @Html.ValidationMessageFor(model => model.Board)

                                    </td>
                                </tr>
                           
                            </table>
                            <br />
                            @Html.Action("_HighestQuali")
                        </form>
                    </div>

                    <di v class="tab-pane fade" id="profile">
                        <form id="tab2">
                            <label>New Password</label>
                            <input type="password" class="input-xlarge">
                            <div>
                                <button class="btn btn-primary">Update</button>
                            </div>
                        </form>
                    </div>
                </div>

            </div>

            <footer>
                <hr>

                <p class="pull-right">
                    <a href="#" target="_blank">

                        @Html.ActionLink("Back to List", "Index")

                    </a><a href="#" target="_blank"></a>
                </p>



            </footer>


        </div>
    @*</div>*@
    
}



